API referenceSandbox
Get a conformance run
A conformance run and its checks with evidence.
Cette page n'est pas encore offerte en français; elle est affichée en anglais.
A conformance run and its checks with evidence.
AuthorizationBearer <token>
OAuth 2.0 client credentials. private_key_jwt (SMART Backend Services asymmetric) is recommended; client secrets need an IP allowlist or mTLS outside the sandbox.
In: header
Scope: sandbox:write
Path Parameters
runId*string
An opaque run_ id.
Match
^run_[0-9A-Za-z]{16,64}$Header Parameters
Api-Version?enum
Overrides the app's pinned dated version for this request.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/sandbox/conformance/run_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e"{ "checks": [ { "evidence": "string", "key": "string", "status": "pending" } ], "finishedAt": "2026-09-14T15:00:11.402Z", "id": "run_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e", "object": "conformance_run", "profile": "ingest", "startedAt": "2026-09-14T15:00:11.402Z", "status": "running"}